【wxPython 安装指南:error: legacy-install-failure】

Python152

安装环境

安装xwPython

问题

当前使用的python环境为python 3.10.2wxPython 4.1.1目前最高版本支持仅到Python 3.9,因此在安装时会出现如下问题, 主要是:

note: This error originates from a subprocess, and is likely not a problem with pip.

error: legacy-install-failure

References:

[1] https://discuss.wxpython.org/t/wxpython-for-python-3-10-1-windows-64bit/35745

[2] https://wxpython.org/Phoenix/snapshot-builds/

【wxPython 安装指南:error: legacy-install-failure】

输入验证码查看隐藏内容

扫描二维码关注本站微信公众号 Johngo学长
或者在微信里搜索 Johngo学长
回复 svip 获取验证码
wechat Johngo学长